Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 14:17:56 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello,
</div>
<div dir="auto">Your email went to junk mail and I kept asking the guys on social media why there weren't any customer support replying to my issue. As you can see in the attached pictures, this is how I received the item I purchased online from your mobile
 application. </div>
<div dir="auto">Either you replace it or refund my money in cash please. My address is: kuwait. Mubarak Al-Kabeer. Block 3. Street 1. House 35. My phone number is +965 99299264. </div>
<div dir="auto">The order number and other details regarding the order are also attached in the email.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I'm waiting for your reply. </div>
<div dir="auto">Thank you very much</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Alaa almejadi</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; 
</div>
<div>Date: 7/6/21 10:12 AM (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2816802] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alaa,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043244153878'>20210731_171137.jpg</a><br />2. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043244153879'>20210731_171151.jpg</a><br />3. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043244153880'>20210731_171158.jpg</a><br />4. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043244153881'>Screenshot_20210731-171609_Home Centre.jpg</a><br />5. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043244153882'>Screenshot_20210731-171600_Home Centre.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816802